<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Airï¿½/ Castelo de Bastuï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Barcelos ,  Airï¿½ ,  Outeiro do Castro <span>,  030205 </span><br></br><span><strong>Latitude: </strong> 506,1 </span><span>, <strong>Longitude: </strong>165,7 </span><span>, <strong>Altitude: </strong> 222m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado
         fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso pode fazer-se pela encosta Sul do monte, que liga o esporï¿½o ï¿½
         serra.</span><br></br><br></br>Localiza-se no extremo Oeste da Serra de Airï¿½, ocupando um esporï¿½o virado a
      NO, que domina a confluï¿½ncia dos rios Covo e Cï¿½vado. <br></br><br></br><span><strong>DESARQ: </strong>Na vertente Norte do monte registam-se vestï¿½gios de 3 linhas de muralhas. Na
         superfï¿½cie encontram-se abundantes fragmentos de tï¿½gulas, imbrices e  cerï¿½mica
         micï¿½cea, feita a torno. Entre a primeira e a segunda linhas de
         muralhas foram descobertas uma araem granito e uma
         pedra decorada. A ara estï¿½ mutilada, apresentando a
         parte superior muito desgastada. Apenas se conservam bem as molduras das
         faces laterais. Possuï¿½a uma inscriï¿½ï¿½o, actualmente ilegï¿½vel, pois sobre o
         texto inicial foram feitas gravaï¿½ï¿½es modernas. A pedra decorada tem a forma
         de meio cilindro, com uma face plana. A decoraï¿½ï¿½o ï¿½ composta por trï¿½s SSS
         encadeados.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> FONSECA, T. (1948). O concelho de Barcelos Aquï¿½m e Alï¿½m Cï¿½vado,
         Barcelos, 2 Vol., pp. 13; 65-66; </span><br></br><span><strong>BIBLIO: </strong>Cï¿½SAR, M. (1964). O Castelo da Pena (Bastuï¿½o). Histï¿½ria e Lenda, O distrito
         de Braga., 2 (3-4), Braga, pp.15-22; </span><br></br><span><strong>BIBLIO: </strong>SOEIRO, T. (1983). Inventï¿½rio arqueolï¿½gico. O outeiro do castro
         (Airï¿½-Barcelos), Barcelos-Revista,1 (2), Barcelos, pp.67-80. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp. 73. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong> Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>